# $Revision: 1.7 $, $Date: 2004/08/30 20:54:36 $
Summary:	A simple mailing list manager
Summary:	Prosty zarzdca list pocztowych
Name:		enemies-of-carlotta
Version:	1.1.1
Release:	1
License:	GPL
Group:		Applications/System
Source0:	http://liw.iki.fi/liw/eoc/%{name}-%{version}.tar.gz
# Source0-md5:	743ddad38bd0c82b4e2bbf51e85306a5
URL:		http://liw.iki.fi/liw/eoc/
Requires:	procmail
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Enemies of Carlotta is a simple mailing list manager. It tries to
mimick the ezmlm software somewhat, but is written completely from
scratch, in Python. It also has nicer license.

%description -l pl
Enemies of Carlotta jest prostym zarzdc list pocztowych. Prbuje
naladowa troch ezmlma, jednak jest napisany cakowicie od zera w
Pythonie. Posiada take bardziej przyjazn licencj.

%prep
%setup -q

%build
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	prefix=%{_prefix} \
	man1dir=%{_mandir}/man1 \
	man1dirfr=%{_mandir}/fr/man1 \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc BENCHMARKS ChangeLog NEWS README
%attr(755,root,root) %{_bindir}/*
%{_datadir}/%{name}
%{_mandir}/man1/*
%lang(fr) %{_mandir}/fr/man1/*

%define	date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: enemies-of-carlotta.spec,v $
Revision 1.7  2004/08/30 20:54:36  darekr
- update to 1.1.1
- remove enemies-of-carlotta-DESTDIR.patch

Revision 1.6  2003/09/30 09:54:41  qboosh
- cleanup, noarch

Revision 1.5  2003/09/12 14:10:30  ankry
- pl formatting

Revision 1.4  2003/09/12 14:06:04  mick3y
- requires procmail

Revision 1.3  2003/09/12 13:17:19  mick3y
- added pl description

Revision 1.2  2003/09/08 13:38:27  ankry
- pl summary

Revision 1.1  2003/09/07 15:19:42  jajcus
- new spec
